/*==============================*/
/* =========== Sweet Allert =========== */
/*==============================*/
.swal2-popup {
    padding: 0 !important;
}
.swal2-html-container {
    margin: 0;
    padding: 20px 30px;
}
body.swal2-no-backdrop .swal2-container .swal2-modal {
    box-shadow: none;
    border: 1px solid;
}

/*==============================*/
/* =========== CK Editor =========== */
/*==============================*/
.ck-editor__editable {
    /* min-height: 300px !important; */
}

/*==============================*/
/* =========== gear_anim =========== */
/*==============================*/
.gear_anim_left {
    transition: all 5.5s ease;
    animation: gear-left 40s linear infinite;
}
@keyframes gear-left {
    from {
        transform: rotate(360deg);
    }
}
.gear_anim_right {
    transition: all 5.5s ease;
    animation: gear-right 65s linear infinite;
}
@keyframes gear-right {
    from {
        transform: rotate(-360deg);
    }
}

/*==============================*/
/* =========== SWIPER =========== */
/*==============================*/
.no-pause {
    -webkit-transition-timing-function: linear !important;
    -o-transition-timing-function: linear !important;
    transition-timing-function: linear !important;
}

/* TABS */
.tabs {
    overflow: hidden;
}
.tabs__head {
}
.tabs__caption {
    flex: 1;
    cursor: pointer;
    -webkit-user-select: none;
    -moz-user-select: none;
    -ms-user-select: none;
    user-select: none;
    /* transition: 0.25s; */
}
.tabs__caption:hover,
.tabs__caption_active {
    background: #fff !important;
}
.tabs__body {
    position: relative;
    /* transition: 0.25s; */
}
.tabs__content {
    display: none;
    /* transform: scaleY(0.8); */
    opacity: 0;
    transform-origin: center top;
    -webkit-animation: showContent 0.6s forwards;
    animation: showContent 0.6s forwards;
}
.tabs__content.tabs__content_active {
    display: block;
}

//TAS_FORMS
.tabs_forms {
    overflow: hidden;
}
.tabs_forms__head {
}
.tabs_forms__caption {
    flex: 1;
    cursor: pointer;
    -webkit-user-select: none;
    -moz-user-select: none;
    -ms-user-select: none;
    user-select: none;
    /* transition: 0.25s; */
}
.tabs_forms__caption:hover,
.tabs_forms__caption_active {
    background: #fff !important;
}
.tabs_forms__body {
    position: relative;
    /* transition: 0.25s; */
}
.tabs_forms__content {
    display: none;
    /* transform: scaleY(0.8); */
    opacity: 0;
    transform-origin: center top;
    -webkit-animation: showContent 0.6s forwards;
    animation: showContent 0.6s forwards;
}
.tabs_forms__content.tabs_forms__content_active {
    display: block;
}

@-webkit-keyframes showContent {
    0% {
        transform: scaleY(0.95);
        opacity: 1;
    }
    100% {
        transform: scaleY(1);
        opacity: 1;
    }
}
@keyframes showContent {
    0% {
        transform: scaleY(0.95);
        opacity: 1;
    }
    100% {
        transform: scaleY(1);
        opacity: 1;
    }
}

/*==============================*/
/* =========== accordion =========== */
/*==============================*/
.accordion_sub {
    height: 0;
    overflow: hidden;
    visibility: hidden;
}
.accordion_item .item.open + .accordion_sub {
    height: auto;
    visibility: visible;
}
.accordion-btn .icon {
    transition: 0.5s;
}
.accordion_item .item.open .icon {
    transform: rotate(135deg);
    color: #db3f3fff !important;
}

/*==============================*/
/* =========== pagination =========== */
/*==============================*/
.pagination {
    margin: 0;
    padding: 0;
}
.pagination li {
    list-style: none;
    display: inline-block;
}
.pagination li .page-link {
    padding: 5px;
    color: inherit;
    opacity: 0.6;
}
.pagination li:hover .page-link {
    opacity: 1;
}
.pagination .active .page-link {
    opacity: 1;
    font-weight: 600;
}
